Message: previous - next
Month: May 2012

Re: [trinity-devel] LibreOffice TDE integration

From: "Timothy Pearson" <kb9vqf@...>
Date: Wed, 16 May 2012 17:37:50 -0500
>> No, all of LO must be built to get the integration module
>> out, but (in theory) the handful of integration files produced by that
>> build should be binary compatible within a given major version (x.y.*)
>> of
>> LO.
> What does "binary compatible" mean (theoretically) with respecting to
> building LO or updating to the next point version?
> Darrell

Theoretically the integration files from 3.6.0 could be used with 3.6.1,
for example.  I'm not sure if this breaks down in practice though; LO is
quite complex and I only partially understand its inner workings.